# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

Public Attributes
dirac_signal_range_t Struct Reference

`#include <dirac_types.h>`

List of all members.

## Public Attributes
unsigned int | luma_offset
unsigned int | luma_excursion
unsigned int | chroma_offset
unsigned int | chroma_excursion

## Member Data Documentation

unsigned int dirac_signal_range_t::chroma_excursion

unsigned int dirac_signal_range_t::chroma_offset

unsigned int dirac_signal_range_t::luma_excursion

unsigned int dirac_signal_range_t::luma_offset

The documentation for this struct was generated from the following file:

- dirac_types.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.